body {
    background-color: var(--ttfusion) !important;
}

.ttfusion-content {
    height: 100vh;
}

.ttf-content {
    margin-left: 50px;
    margin-right: 50px;
    padding: 10px;
}

.ttf-content-heading {
    width: 100%;
    text-align: center;
}

.ttf-logo {
    height: 250px;
}

.ttf-logo-m {
    height: 175px;
}

a {
    text-decoration: none;
}

.gallery-option-image {
    height:250px;
}

.gallery-option-image-m {
    height: fit-content;
}

.gallery-m {
    text-align: center !important;
}

.ttfusion-gallery-m {
    text-align: center;
    width: 200px;
}

.ttfusion-gallery {
    margin-top: 10px;
    align-items: center;
    align-content: center;
    text-align: center;
    padding: 25px;
    width: 100%;
}

.mobile-header {
    margin-top: 125px;
}

.ttfusion-content-page-heading {
    width: 100%;
    text-align: center;
    font-size: 50px;
    text-transform: uppercase;
    padding: 10px;
    overflow: hidden;
    margin-top: 225px;
}

.ttfusion-mobile-content {
    margin-top: 10px;
    /*height: 100vh;*/
    padding: 15px;
    margin-bottom: 25px;
}

li a {
    line-height: 19px !important;
    display: block !important;
    color: var(--dark);
    text-align: center !important;
    padding: 10px 12px !important;
    text-decoration: none !important;
  }
